<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel="stylesheet" href="css/styles.css">

  <title>login</title>
  <style>
    input {
      width: 50rem;
    }

    #login {
      place-items: center;
      margin-top: 120px;
      max-width: 600px;
      height: 320px;
    }
  </style>
</head>

<body>
  <header>
    <div class="container">

      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">CS101</a>


        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item ">
              <a class="nav-link" href="home.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Files</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="student.html">Students</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Grades</a>
            </li>
            <li class="nav-item" id="login-nav-item">
              <a class="nav-link" href="login.html">login</a>
            </li>
            <li class="nav-item" id="log-out-nav-item" hidden>
              <a class="nav-link">Log Out</a>
            </li>
          </ul>

        </div>
      </nav>

      </nav>
      <!--/ Navbar-->

    </div>

  </header>
  <!--Main Navigation-->
  <main class="mt-5">
    <div class="container" align="center">

      <section id="login" class="text-center" >
        <img class="stu-logo" src="student_logo1.jpg" alt width="30%" height="30%">

        <form class="login-form" id="login-form">
          <h1>Please sign In</h1>

          <div class="form-group">
            <label for="inputEmail" class="userAccount">Username</label>
            <input type="email" id="inputEmail" name="username" class="form-control" placeholder="Username" required>
          </div>

          <div class="form-group">
            <label for="inputPassword" class="userAccount">Password</label>
            <input type="password" id="inputPassword" name="password" class="form-control" placeholder="Password"
              required>
          </div>

          <br>
          <button class="btn-lg" type="submit">Sign in</button>
          <div hidden id="error-msg">invalid username and password</div>
        </form>
      </section>
    </div>
  </main>
  <script>
    $(function () {
      $('[data-toggle="popover"]').popover()
    })
  </script>
  <script src="server-request.js"></script>
  <script src="login.js"></script>

  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
    integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
    integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
    crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
    integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
    crossorigin="anonymous"></script>
  <script src="nav-items.js"></script>
</body>

</html>